#sywr_greatClubs {margin-left: 195px;margin-right: 197px;margin-top: -280px;position: relative;}
#mask {position:absolute; left:0; top:0; z-index:9000; display:none;}
.window {position:absolute;width:560px;height:160px; display:none;z-index:9999;
    -moz-border-radius: 7px; background-color: #FFF; border: 7px solid #0d3b88;padding:20px;font-size:10pt;}
.window h2 {font-size:12pt;padding-bottom:8px;}
.window a {color: #009DE8;} .window a:hover {color: #666;}
.window p {padding-bottom:11px;}
.window .cancelOrKeepBtn {bottom:20px;  position: absolute; width:300px;}
.window .cancelSV a, .window .keepSV a, .window .close a, .window .keepFT a, .window .cancelFT a, .window .keepAR a, .window .cancelAR a {display: block;height:22px;margin-top:10px;float:left;width:150px;background: no-repeat scroll #fff;  }
.window .cancelSV a {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  1px -189px;}
 .window .keepSV a {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  1px -219px;}
.window .cancelFT a {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  1px -249px;}
.window .keepFT a {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  1px -279px;}
.window .cancelAR a {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  1px -39px;}
.window .keepAR a {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  1px -309px;}
.window .closeWin {float:right;position:absolute;right:15px;}


.window .closeWin a.close {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif") no-repeat scroll -100px -21px #FFFFFF;
    display: block;
    height: 10px;
    width: 80px;
}
.window .close a {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif") 1px -339px no-repeat scroll #fff;width:150px;height:22px;display:block; }

#shipvantageWrap {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_repeat.gif") repeat-x scroll 0 0 transparent;
    border: 1px solid #0293D2;
    height: 170px;
    margin: 10px 0;
    padding: 15px 25px 10px 10px;
    width: auto;
    min-width: 630px;
}
#shipvantageLogo {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif") no-repeat scroll -181px -22px transparent;
    float: left;
    height: 99px;
    width: 250px;
}
#shipvantageActive, #shipvantageCancelled, #shipvantageExpired {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif") no-repeat scroll -155px -207px transparent;
    float: left;margin-left:40px;height: 56px; width: 250px;}
#shipvantageExpired {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  -155px -261px ;}
#shipvantageCancelled {background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  -155px -318px ;}


#shipvantageInfo {margin-top:10px;font-size:10pt;}
#SVMemStatus {margin-top:10px;min-height:55px;}
#cancelORpurchaseBtn {float:left;}
#cancelMembershipBtn a {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif") no-repeat scroll 3px -69px transparent;
    display: block;
    float: left;
    height: 32px;
    margin-top: 5px;
    width: 165px;
}

#cancelAnnualMemBtn {	float:left;}
#cancelAnnualMemBtn a {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif")  no-repeat scroll -199px -149px transparent;;
    display: block;
    float: left;
    height: 32px;
    margin-top: 5px;
    width: 190px;
}

#cancelAutoRe {float:left;display:block;width:70px;color:#009DE8;padding-top:10px;}

#cancelTrialMembershipBtn a {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif") no-repeat scroll -3px -109px transparent;
    display: block;
    float: left;
    height: 32px;
    margin-top: 5px;
    width: 190px;
}


#purchaselMembershipBtn a {
    background: url("http://c.shld.net/07081630/img/sywrPortal/ShipVantage_sprite.gif") no-repeat scroll -3px -149px transparent;
    display: block;
    float: left;
    height: 32px;
    margin-top: 5px;
    width: 190px;
}

#Memberships #sywr_greatClubs .subSectionContent ul li div, #otherClub_shipVantage {float:left;} 
#sywr_greatClubs .subSectionContent ul li#otherClub_shipVantage {text-align:left;}  
#logoWrap {
    float: left;
       overflow: hidden;
    width: 250px;
}
#svExpire {padding:10px 0 5px;}

#sywr_greatClubs .subSectionContent ul li#otherClub_shipVantage {
    text-align: left;
}

.svAlert {color:red;padding-bottom:5px;}

#purchaselMembershipBtn {position:absolute;}